» Ubuntu » Balíky

Error

two or more packages specified (blcr-util natty)